Index Source Files Annotated Class List Alphabetical Class List Class Hierarchy Graphical Class Hierarchy

# FIX::SessionNotFound Struct Reference

Session cannot be found for specified action. More...

`#include <Exceptions.h>`

Inheritance diagram for FIX::SessionNotFound:
[legend]
Collaboration diagram for FIX::SessionNotFound:
[legend]

List of all members.

## Public Member Functions

| SessionNotFound (const std::string &what="")

## Detailed Description

Session cannot be found for specified action.

Definition at line 231 of file Exceptions.h.

## Constructor & Destructor Documentation

FIX::SessionNotFound::SessionNotFound | ( | const std::string & | what = `""` | ) | `[inline]`

Definition at line 233 of file Exceptions.h.

    00234     : Exception( "Session Not Found", what ) {}

The documentation for this struct was generated from the following file:

- /home/omiller/Development/autobuild/quickfix/src/C++/Exceptions.h